Subject: the proposal to formalize the newsgroup

From: [email-masked]
Date: Mon, 10 Apr 1995 17:13:37 -0500 (CDT)

Dear symbiologists,

	I just heard from the bionet administrator.  He won't be posting 
the proposal to the bioforum newsgroup until thursday.  That gives me a 
little time to make some additions to the proposal.  Please send me any 
suggestions as to symbiosis examples that might be valuable to include.  
Or for that matter anything else that might be valuable to alter in the 
version that I posted earlier.

Thanks,

Jim White
[email-masked]